﻿

html,
body {
    height: 100%;
    padding-top: 0px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    color: #1a1a1a;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('fonts/glyphicons-halflings-regular.eot');
    src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}



.bordered-box
{
border-collapse: collapse;
border-radius: 8px;
overflow: hidden;
    margin-top: 20px;
    
    max-width: calc(1600px + 10%);
    margin-right: auto;
    margin-left: auto;
    
    -webkit-box-shadow: 5px 10px 30px -10px rgba(0,0,0,0.4);
        box-shadow: 5px 10px 30px -10px rgba(0, 0, 0, 0.4);
    }

.maxwidth {
    max-width: calc(1600px + 10%);
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.container:after, .container:before {
    content: "";
    display: table;
}

.left-right-body {
   display: table; 
}

.left-side {
    display: table-cell;
}

.right-side {
    display: table-cell;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

a:focus, a:hover {
    color: #0064ce;
    text-decoration: none;
}


.v-container 
{
    display: table;
}

.v-box 
{
    display: table-cell;
    vertical-align: middle;
}



.fblock {
    width: 100%;
    /*max-width: 960px;*/
    margin: 0 auto;
    padding: 0 30px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding-top: 50px;
    align-items: center;
}

.fblock-img {
    width: 300px;
}

.fblock-text li {
    line-height: 1.5;
}

.fblock-left {
    flex: 1;
    text-align: right;
    margin-right: 25px;
    float: right;
}

.fblock-right {
    flex: 1;
    text-align: left;
    margin-left: 25px;
    float: left;
}


.page-header {
text-transform:	uppercase;
color: #5fbc0c;
margin: 20px 0 0px;
}

.bottom-bar {
    padding: 30px;
    background-color: #9e9e9e21;
    box-shadow: none;
}

.bottom-bar a, .bottom-bar p{
    display: block;
    color: #707070;
    font-weight: 300;
    padding-bottom: 10px;
}
.bottom-bar a:hover {
    color: #000;
}

.op-05{opacity: 0.5}

.copyright 
{
        
  
}

.copyright a {
    color: #252525;
    font-weight: 300;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    padding-top: 30px;
    padding-bottom: 20px;
}

.copyright a:hover {
    color: #000;
    text-decoration: none;
}


.copyright-logo {
    width: 140px;
}

/*LAWBASE*/

.lawbase {
    padding-bottom: 20px;
}

.lawbaseblock {
    display: table-cell;
    padding: 10px 0px;
    font-size: 16px;
    color: #030303;
    min-height: 60px;
}

.lawbaseblock p {
    margin: 0px;
}
.lawbaseblock p:hover {
    text-decoration: none;
}

.lawbaseblock a:hover {
    margin: 0px;
    text-decoration: none;
}

.law-logo {
    width: 55px;
    padding-right: 15px;
    float: left;
}



/*NEWS*/
.news-row {
    /*-webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.67);
    box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.67);*/
    margin-top: 30px;
}

.news-block {
    display: table;
    height: 200px;
    text-decoration: none;
    border-left: thin solid #cccccc6b;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-color: rgba(0, 0, 0, 0.66);
    background-repeat: no-repeat;
    background-blend-mode: luminosity;
    
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    
    
    }

.news-block:hover {
    background-blend-mode:inherit;
}

 .news-text-inform {
     background-color: #4f4f5b !important;
     /*color: #1a1a1a !important;
     font-weight: 500;*/
 }
 .news-text-inform:hover{background-color: #85858a !important;}

.news-text 
{
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    font-size: 18px;
    line-height: 1.3;
    color: #ffffff;
    padding: 25px 10px;
    text-decoration: none;
    text-transform: initial;
    background-color: rgba(0, 0, 0, 0.4);
    text-shadow: 0 1px 4px rgba(0,0,0,.9);
    background-blend-mode: darken;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.news-text span
{
text-overflow: ellipsis;
overflow: hidden;
max-height: 120px;
display: block;
}
/*
.news-text-2 {
    display: table;
    position: absolute;
    width: 100%;
    bottom: 0px;
    vertical-align: -webkit-baseline-middle;
    height: 40%;
    text-align: left;
    font-size: 14px;
    line-height: 1.3;
    color: #ffffff;
    padding: 2px;
    text-decoration: none;
    text-transform: initial;
    background-color: rgba(27, 31, 35, 0.9);
    background-blend-mode: darken;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.news-text-2 span
{    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    }
*/

.news-text:hover {
      background-color: rgb(0 0 0 / 25%);
}

.news-date
{
    position: absolute;
    bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 12px;
    text-shadow: none;
    opacity: 0.5;
    color:#fff;
    }


@media(max-width:420px) 
{
.news-text {font-size: 14px;}
}


/*news page*/

 .news-page-row {
    display: table;
    width: 100%;  
    height: 100px; 
    margin: 5px 0; 
    
     padding-right: 10px;
    border-bottom: thin solid #dfdfdf;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .news-page-row:hover, .news-page-row:active, .news-page-row:visited {
        text-decoration: none;
        
    }

.news-page-img {
    width: 100px;
    height: 100px;
    background-color: #eaeaea;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.news-page-text {
    display: table-cell;
    width: 100%;
    vertical-align: top;
    padding-left: 10px;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
}
    .news-page-text span {
        font-weight: normal;
        color: #868686;
        text-transform:uppercase;
    }

/*---------*/

.nopadding {
    padding: 0px;
}

.svg {width: 55px; height: 55px; fill: red !important;}
.svg path {fill: #11ac00 !important;}

.information-block {
    
}

.information-block li {
    padding-bottom: 5px; 
}
/* Home Page Carousel */


/* HEADER LOGIN*/

.header-login {
    text-align: center;
    vertical-align: middle;
    text-shadow: none;
    padding-bottom: 10px;
    min-height: 351px;
    
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.67);
    box-shadow: 0px 5px 12px -1px rgba(0, 0, 0, 0.3);
   
    border: thin solid #dddddd;

}

.header-login-top {
    display: table;
    width: 100%;
}

.header-menu {
display: table-cell;
    vertical-align: middle;
    width: 25%;
}
.header-menu img {width: 40px;}
.header-logo 
{
    width: 50%;
    vertical-align: middle;
    display: table-cell;
    }
    
.header-logo img {width: 160px;}

.header-lang {
 display: table-cell;
    vertical-align: middle;
    width: 25%;
}

.header-lang a {
    color: #626262;
    text-transform: uppercase;
    display: inline-block !important;
    padding: 0px !important;
    padding-right: 1px !important;
    font-size: 12px;
}

.header-login h3 {
    font-weight: 400;
    margin-top: 10px;
}

.header-login-dp2b {
    color: #cccccc;
    display: block;
    padding-top: 15px;
}
.header-login-call {
    color: #676767;
    padding-bottom:10px;
}

/*BTN*/

.btn {
        -webkit-transition: background-color 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
}

.btn-white {
    background-color:transparent;
    background:none;
    border: 1px solid #fff;
    color:#fff;

}
.btn-white:hover, .btn-white:active:hover, .btn-white.active:hover, .open > .dropdown-toggle.btn-white:hover, .btn-white:active:focus, .btn-white.active:focus,
.open > .dropdown-toggle.btn-white:focus, .btn-white:active.focus, .btn-white.active.focus, .open > .dropdown-toggle.btn-white.focus,.btn-white:focus, .btn-white.focus {
    background-color: transparent;
    background:none;
    border: 1px solid #fff;
    color:#fff;
    text-decoration:underline;
}
.btn-white:hover {
    background-color: rgba(227, 227, 227, 0.2);
    border: 1px solid #fff;
    color:#fff;
    text-decoration:none;
}

/*****/

.btn-basecolor {
    background-color:transparent;
    text-decoration: none;
    background-color: #f9be0fa6;
    border: none;
    color: #333333;
}
.btn-basecolor:hover, .btn-basecolor:active:hover, .btn-basecolor.active:hover, .open > .dropdown-toggle.btn-basecolor:hover, .btn-basecolor:active:focus, .btn-basecolor.active:focus,
.open > .dropdown-toggle.btn-basecolor:focus, .btn-basecolor:active.focus, .btn-basecolor.active.focus, .open > .dropdown-toggle.btn-basecolor.focus,.btn-basecolor:focus, .btn-basecolor.focus {
    background-color: transparent;
    background:none;
    border: none;
    color:#fff;
    text-decoration:underline;
}
.btn-basecolor:hover {
    background-color: #5739b5;
    border: none;
    color:#fff;
    text-decoration:none;
}

/******/

.header-login-btn {
    display: inline-block;
    color: #4c4c58;
    width: 250px;
    margin-bottom: 30px;
    margin-top: 25px;
    text-decoration: none;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #4e4e5aa6;
    text-align: center;
    font-weight: 500;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.header-login-btn:hover, .header-login-btn:focus, .header-login-btn:active {
    text-decoration: none;
    background-color: #f7db51;
    border: 1px solid #f7db51;
    color: #333333;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}



/*side nav*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f5f5f5;
    border-right: 1px solid #dfdfdf;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
   }

.sidenav a {
    padding: 15px 8px 15px 32px;
    text-decoration: none;
    color: #303030;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #000;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/*main-nav*/
.main-nav table {
    width: 100%;
    /*height: 350px;*/
}
.main-nav table td {
    border: thin solid #dddddd;
    text-align: center;
    width: 50%;
}

.main-nav a {
    display: inline-block;
    width: 100%;
    line-height: 175px;
    vertical-align: middle;
    color: #333333;
    font-size: 18px;
    font-weight: 400;
      -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.main-nav a:hover { background-color: #f5f5f5;}

/* Home Page INDEX */

.longrow 
{
    padding-bottom: 30px;
    padding-top: 30px;
    
   /* border-bottom: 1px solid rgba(204, 204, 204, 0.44);
    border-top: 1px solid rgba(204, 204, 204, 0.44);*/
}

.container-fluid.rootrow 
{
    padding-bottom: 25px;
    padding-top: 20px;
}

.container-fluid.rootrow h3, .container-fluid.rootrow h4
{
    text-align: center;
    color: #000;
}

.container-fluid.whiterow 
{
    text-align: center;
    color: #000;
    padding-bottom: 20px;
    padding-top: 10px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    background-color: #fff;
}

.greyrow 
{
    background-color: #ececec;
}
.container-fluid.spacerrow 
{
    height: 50px;
}

.title {
    padding-bottom: 20px;
    padding-top: 20px;
}

.titlerow h2
{
    text-transform: uppercase;
    text-align: left;
    color: #1a1a1a;
    padding-bottom: 20px;
    padding-top: 20px;
    font-weight: 300;
   
}
.techrow
{
    padding: 10px 30px;
    padding-top: 20px;
    box-shadow: none;
    margin-bottom: 50px;
    border: 1px solid #464646;
    }

.tech-img-bg
{
    height: 240px;
    background-image: url(../images/projects/techreg/techreg-dark-full.svg);
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: center;
    }
    
  .techrow h2
{
   text-transform: uppercase;
    color: #1a1a1a;
    padding-bottom: 20px;
    font-weight: 300;
    }  
    
.techrow p
{
   font-size: 16px;
    color: #5c5c5c;
    }
    
.faqrow {
    background-color: rgba(140, 147, 152, 0.24);
    padding-bottom: 25px;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 50px;
    }
    
.faqrow-block {
    float: left;
    padding-right: 70px;
    }

.faqrow h3>a
{
    text-transform: uppercase;
    text-align: left;
    color: #232324;
    font-weight: 300;
}

.faqrow h3>a:hover
{
    color: #3884e5;
}


.container-fluid.controw 
{
 padding-bottom: 20px;
border-top: 1px solid rgba(204, 204, 204, 0.44);
border-bottom: 1px solid rgba(204, 204, 204, 0.44);
}

.fa-stack-2 {
    height: 100px;
}



.page-header-index{
	border-bottom: 0px solid #eee;
	text-align: center;
	color: #252525;
}
.page-header-index-grey{
	border-bottom: 0px solid #fff;
	text-align: center;
	color: #4c4c4c;
}

.page-header-index-grey span{
	color: #000;
}


.vcenter-table {
    display: table;
    width: 100%;
    padding-bottom: 5px;
}

.vcenter {
    display: table-cell;
    height: 60px;
    width: 100%;
    vertical-align: middle;
    padding-left: 10px;
}

.button-ppt {
    border: 1px solid #e2e2e2;
    color: #525252;
    text-transform: uppercase;
    background-color: #fff;
    background-image: url(../images/pptfile.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 42px;
}

.button-mp4 {
    border: 1px solid #e2e2e2;
    color: #525252;
    text-transform: uppercase;
    background-color: #fff;
    background-image: url(../images/mp4.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 42px;
}

.button-ppt:hover, .button-mp4:hover {
    text-decoration: none;
    border: 1px solid #c3c3c3;
}

.button-icon {
    width: 28px;
    margin-right: 5px;
}

/*GRAIN INFORM*/
.GrainInformPage {
}

.GrainInformPage img {
    width: 150px;
    padding: 10px;
}
.GrainInformPage h1 {
    text-transform: uppercase;
}

/*TRADE COLUMN*/
.trade-column 
{
   /*border-left: 1px solid rgba(173, 173, 173, 0.4); */
   padding-left: 19px;
 }
 
 .trade-block-header
{
    background-color: #18b000;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
    margin-top: 2px;
    margin-bottom: 0px;
    font-size: 16px;
    width: 100%;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
 }
  .trade-block-header-link
{
    color: #363636;
    line-height: 40px;
    padding-left: 10px;
    font-size: 16px;
    width: 100%;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
 }
 
  .trade-block-header-link:hover, .trade-block-header-link:visited
    {
      text-decoration: underline;
      color: #363636;
     }
 
 .trade-block-link{
    color: #000;
     border-bottom: 1px solid rgba(186, 186, 186, 0.47);
    min-height: 120px;
    margin: 2px;
    display: block;
    padding-top: 10px;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.all-trade-block-link{
    color: #000;
    border-bottom: 1px solid rgba(186, 186, 186, 0.47);
    min-height: 100px;
    margin: 2px;
    display: block;
    padding-top: 10px;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

    .trade-block-link:hover, .all-trade-block-link:hover {
    text-decoration: none;
    }

    .trade-block-date {
        font-weight: bold;
    }
.all-trade-block-link .trade-block-name, .all-trade-block-link .trade-block-price
{
    font-size: 18px;
    font-weight: bold;
    }
    
    
    .trade-block-name {
        font-weight: bold;
    }
    




 /* TOP BLOCK */
      .top-block-row
   {
     background-color: #444451;
    background-image: linear-gradient(5deg, #444451 0%, #595965 100%);
}
   .top-block-link
   {
    overflow: hidden;
    display: table;
    float: left;
    height: 50px;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.top-block-link:hover
   {
    background-color: #2b2b30;
  
}

.top-block-text{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: #ffffff;
    font-size: 16PX;
    max-height: 50px;
    text-decoration: none;
    text-align: left;
    width: 100%;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 300;
}
   .top-block-text i{
    font-size: 12px;
    padding-right: 20px;
}
   
   /* stat BLOCK */
      .top-stat-row
   {
    background-color: #464e59;
    /*background-image: linear-gradient(5deg, #414850 5%, #464e59 100%);*/
    -webkit-box-shadow: 0px 5px 8px -1px rgba(0, 0, 0, 0.32);
    background-image: linear-gradient(5deg, #292e35 5%, #32373d 100%);
    padding-left:15px;
    padding-right:15px;
}
   .top-stat-link
   {
    overflow: hidden;
    display: table;
    float: left;
    height: 80px;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    
    border-bottom: thin solid #cccccc6b;
}

.top-stat-link:hover
   {
    background-color: #191b1e;
  
}

.top-stat-text  {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: #ffffff;
    font-size: 18PX;
    max-height: 80px;
    text-decoration: none;
    text-align: left;
    width: 100%;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 300;
}

.top-stat-img-trade,.top-stat-img-fields,.top-stat-img-ratio,.top-stat-img-ins, .top-stat-img-users, .top-stat-img-pastures, .top-stat-img-ruqsat,.top-stat-img-null{
 width: 120px;
    float: left;
    display: table-cell;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    font-size: 28px;
    height: 100%;
    color: #fff;
    text-align: center;
    line-height: 80px;
    letter-spacing: -1px;
    /* background-color: #5b5b6aa8; */
    /* box-shadow: 0px 1px 2px rgba(0,0,0,0.3); */
    font-weight: 500;
    border-left: thin solid #cccccc6b;
}



.top-stat-svg-trade {
    background-image: url(../images/trade.svg);
    background-size: 40px;
     background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    margin: 5px;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    border-radius: 4px;
    height: 50px;
    width: 80px;
    float: left;
}

.container-fluid.toprow 
{
    /*margin-top: 15px;*/
    padding-left: 0;
    padding-right: 0;
}


/* PROJECT BLOCK */


.projects-row hr {
    border-top: thin solid #e6e6e6;
    margin: 0;
}


.pb-nopadding {
    
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.left-side a:hover{ text-decoration: none;}

.project-block-link {
 
}

.project-block
{
    display: table;
    width: 100%;
    height: 100px;
    color: #000;
    /*padding: 5px;
    margin: 3px;*/
    padding-right: 15px;
    border-radius: 0px;
    text-decoration: none;
    overflow: hidden;
    /* box-shadow: 0px 1px 3px rgba(0,0,0,.1); */
    /* box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16), 0 0px 2px rgba(0, 0, 0, 0.1); */
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.project-block:hover
{
    color: #000;
    text-decoration: none;
    /*border: 1px solid rgba(135, 197, 0, 0.9);*/
    /*box-shadow: 0 1px 2px rgba(0,0,0,.25);*/
    /*background-color: rgba(94, 175, 0, 0.07);*/
    /*box-shadow: 0 3px 5px rgba(0,0,0,0.15), 0 0px 5px rgba(0,0,0,0.15);*/
    text-decoration: none;
}
.box-block {
    box-shadow: 0px 1px 2px rgba(0,0,0,0.1), 0 0px 2px rgba(0,0,0,0.1);
    background-color: #fff;
}
.box-block:hover
{

    /*border: 1px solid rgba(135, 197, 0, 0.9);*/
    /*box-shadow: 0 1px 2px rgba(0,0,0,.25);*/
    box-shadow: 0 3px 5px rgba(0,0,0,0.15), 0 0px 5px rgba(0,0,0,0.15);
  
}

.project-block:hover>.project-block-img img
{
  /*border-color: #0052c2;*/
}
.project-block:hover>.project-block-text
{
  color: #0a0a0a;
}

.project-block-img {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 70px;
}

.project-block-img img {
    height: 70px;

    /* background-image: linear-gradient(135deg, #4e29ef 0%, #411ddf 100%); 
    background-image: linear-gradient(15deg, #f2f2f2 0%, #ffffff 100%);
    
    border: thin solid #e9e9e9;
    border-radius: 10px;
    
    -webkit-transition: border-color 0.5s ease-out;
    -moz-transition: border-color 0.5s ease-out;
    -o-transition: border-color 0.5s ease-out;
    transition: border-color 0.5s ease-out;*/

}

.project-block-text
{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 14px;
    line-height: 1.3;
    color: #6e6e6e;
    padding-left: 10px;
    max-height: 50px;
    text-decoration: none;
    text-transform: initial;
    
    -webkit-transition: color 0.5s ease-out;
    -moz-transition: color 0.5s ease-out;
    -o-transition: color 0.5s ease-out;
    transition: color 0.5s ease-out;
}
.project-block-text span { font-weight: bold; font-size: 16px; color: #1a1a1a; text-transform:uppercase;}

.deactive-text {
    opacity: 0.2;
    position: absolute;
    top: 6px;
    right: 3px;
    padding-right: 5px;
    font-size: 12px;
}


/* ---------------------------------------    STAT*/
  .project-block-stat {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px; 
    
                      
 }
 
 .project-block-stat:hover {
     text-decoration: none;
     color: #008ae8;
     background: #cccccc42;
 }
 
 @media(max-width:767px) 
{
        .project-block-stat:hover {background: none !important;}
    }
 
 .project-block-stat:hover> .stat-img {
    opacity: 1;
 }
 
.project-block-stat h3 {
    font-weight: 300;
    /*color: #1b1b1b;*/
    color: #fff;
}

.stat-img {
    width: 100%;
    opacity: 0.6;
      -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}

.statrow {
    background-color: #f3f4f5;
    background-image: url(../images/stat.jpg);
    /*background-image: linear-gradient(5deg, #292e35 5%, #7e858d 100%);*/
    
    background-color: rgba(0, 0, 0, 0.3);
    background-blend-mode: darken;
    
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
    -webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.4); 
    box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.4);
}

.container-fluid.traderow 
{
   padding-bottom: 70px;
   padding-top: 20px;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
     position: relative;
    margin-top: -50px;
    height: 150px;
    clear: both;
    padding-top: 20px;
}

footer hr {
    border: thin solid #dcdfe2;
    text-align: left;
    margin-left: 0;
}

/* Responsive Styles ------------------------------------------------------------------ */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
    .navbar-brand-bird {
    display: none;
	}
	 header.carousel {
        height: 35%;
    }

    .carousel-page-login {
    display: block;
    }
  
}

@media(max-width:767px) 
{
    
    .main-nav a {

    line-height: 100px;
   
}

    .navbar-brand-bird {
    display: none;
	}
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel {
        height: 35%;
    }
    .project-block-link {
        padding: 5px;
        width: 100%;
        padding-left: 20px;
        min-height: 150px;
        margin-bottom: 5px;
}

.project-block{ height: 60px;}
.faqrow {}
.bottom-bar {}



.top-stat-img-trade,.top-stat-img-fields,.top-stat-img-ratio,.top-stat-img-ins, .top-stat-img-users, .top-stat-img-ruqsat, .top-stat-img-pastures {text-align: right;}
.top-stat-link {border-bottom: thin solid #7c7c7c;}  

.navbar-brand {
    margin-left: 15px;
}




.page-header-index-grey {
    font-size: 22px;
}



}


/*CAROUSEL FIXES*/



.carousel {
    /*position:absolute;*/
    top:0;    
    height: 350px!important;

}

header.carousel {
    height: 35%;
   /* box-shadow: 0 1px 2px rgba(0,0,0,.2);*/
}

	header.carousel .item,
	header.carousel .item.active,
	header.carousel .carousel-inner {
	height: 100%;
}

.fill {
    min-height: 352px;
    background-size: cover;
}


.carousel-control.right, .carousel-control.left {
    background: none;
    opacity: 0.8;
    font-size: 36px;
    text-shadow: none;
    font-weight: bold;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

span.glyphicon.glyphicon-chevron-right{ font-size: 36px;margin-right: 0;}
span.glyphicon.glyphicon-chevron-left{ font-size: 36px;margin-left: 0;}

.carousel-control {
    width: 5%;
}


.carousel-caption 
{
    /*background-color: rgba(0, 0, 0, 0.34);*/
    

    vertical-align: middle;
    display: table-cell;
    text-shadow: 0 1px 5px rgba(0,0,0,.9);
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

.carousel-caption:hover {
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
}

.carousel-caption:focus {
    color: #fff;
}
  
.carousel-caption span{
    height: 100px;
    vertical-align: middle;
    display: table;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 50px;
    padding-right: 50px;
    
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
}  

.carousel-caption p {
    font-weight: 500 !important;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    vertical-align: middle;
    display: table-cell;
    padding-left: 50px;
    padding-right: 50px;
}
  

  
  .slide-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -35px;
}
   .slide-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -35px;
    right: 50%;
}
  
  
/*agdata*/

.agdata {
    height: 100px;
    background-color: #f3f4f5;
}
.agdata-logo {
    height: 50px;
}

/********************************/


.h-300{height: 300px !important}
.h-400{height: 400px !important}
.h-500{height: 500px !important}

.tc-ccc{color: #ccc}
.tc-light{color: #f1f4f8}
.tc-black{color: #1a1a1a}
.tc-basegray{color: #414952}

.fz-11 {
  font-size: 11px;
}

.fz-12 {
  font-size: 12px;
}

.fz-13 {
  font-size: 13px;
}

.fz-14 {
  font-size: 14px;
}

.fz-15 {
  font-size: 15px;
}

.fz-16 {
  font-size: 16px;
}

.fz-18 {
  font-size: 18px;
}

.fz-30 {
  font-size: 30px;
}

.fz-48 {
  font-size: 48px !important;
}

.fw100 {
  font-weight: 100;
}

.fw300 {
  font-weight: 300;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500;
}

.f700 {
  font-weight: 700;
}

.fsi {
  font-style: italic;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-150 {
  margin-top: 150px;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-50 {
  margin-left: 50px;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mr-15 {
  margin-right: 15px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-50 {
  margin-right: 50px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-0-i {
  margin-bottom: 0px !important;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-150 {
  padding-top: 150px;
}


.p-10 {
  padding: 10px;
}


.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pr-30 {
  padding-right: 30px;
}
.pr-20 {
  padding-right: 20px;
}
.pr-10 {
  padding-right: 10px;
}

.pl-30 {
  padding-left: 30px;
}
.pl-20 {
  padding-left: 20px;
}
.pl-10 {
  padding-left: 10px;
}
